using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Assets.Scripts.UI
{
    public interface IMobDisplay {
        void Attack();
        void Miss();
        void Die();
        void TakeHit();
        void SetMoving(bool moving);

        void HideNoRange();
        void ShowNoRange();
    }
}
